<?php

namespace ModulesGarden\Servers\ZimbraEmail\App\UI\Admin\Home\Pages;

use \ModulesGarden\Servers\ZimbraEmail\Core\UI\Builder\BaseContainer;
use \ModulesGarden\Servers\ZimbraEmail\Core\UI\Interfaces\AdminArea;

class HomePage extends BaseContainer implements AdminArea
{
    public function getText()
    {
        return 'Pobrany tekst';
    }
}